﻿@charset "UTF-8";
/*

本css文件用于当前网站自定义样色 
主色：#d20a09
鼠标经过颜色：#ab0000

1、根据当前站点风格修改颜色
2、制作一个 logo-custom.png ，高度建议限制为56px；
3、根据站点实际情况添加所需要的样式

*/

/* 翻页 -----------------------------------------------------*/
.pager a,
.pager a:active { color: #c91318;}
.pager a:hover { border: 2px solid #c91318;}
.pager span.current { background: #c91318; border: 2px solid #c91318;}

/* 全文检索 ------------------------------------------------- */
/* 全文检索Logo */
.s-logo h2 {font-size: 0;background: url(../img/logo-custom.png) no-repeat left center;width:350px;background-size: 100% auto;padding: 0;height: 75px;}
.s-logo {color: #c91318}
.s-logo a { color: #c91318;}
.s-logo img { display: none; }
.s-logo.sm h2 {
    font-size: 0;
    background: url(../img/logo-custom.png) no-repeat left center;
    padding: 0;
    width: 510px;
    height: 60px;
    background-size: auto 60px;
    image-rendering: -moz-crisp-edges; /* Firefox */
    image-rendering: -o-crisp-edges; /* Opera */
    image-rendering: -webkit-optimize-contrast; /*Webkit (non-standard naming) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}
/* 站点选择 */
.select-box dt span { color: #c91318; }
.select-box ul { border: 2px solid #c91318;}
.select-box ul li:hover { color: #c91318;}
.select-box .s-option { color: #c91318;}
.select-box .arrow-dn { border-color: #c91318 transparent transparent;}
.select-box .select-box-row ul li:hover,
.select-box .select-box-row ul li.active { color:#c91318;}
/*搜索条*/
.s-form .input-box input { border-color: #c91318; }
.s-form .btn-box input { background-color: #c91318;}
.s-form.sm .btn-box input { background-color: #c91318;}
.s-form .btn-box input:active { background-color: #c91318;}
.s-form.sm .link-box a {line-height: 40px;}
/* 切换分类 */
.s-tab { background-color: #c91318; }
.s-tab li:hover,
.s-tab li.current{background:#ab0000}


/* 分类搜索*/
#categorySiteRight .group h3{background:#c91318;}
#categorySiteRight .group h3:hover{background-color:#c91318}
#categorySiteRight .list li a:hover{ color:#c91318;}
#categorySiteRight .list li.active a{ color:#c91318;}

.user-mainbox .loginBtn,.user-panel .user-panel-submit .btn-primary,.s-tab,.s-form.sm .btn-box input,#categorySiteRight .group h3,.row .btn button{  background: #b80609!important;}
.user-mainbox .loginBtn:hover,.user-panel .user-panel-submit .btn-primary:hover ,.s-tab li:hover, .s-tab li.current,.row .btn button:hover{ background: #c00!important;}
.user-mainbox .hd h3, .user-mainbox .top h3,.pager a:hover,.s-form .input-box input{color:#b80609!important;border-color:#b80609!important;}

.loginCookie dd .cookie-time,.login-tip .forget-password a,.header .logo,.login-tip .registerlink a,.s-logo a,.pager a, .pager a:active,.s-logo,.s-help-container .tab-panel h4{color:#b80609}
.pager span.current{background: #b80609!important;border-color:#b80609!important;}
.nodename{ background-color: #9d9d9d;}
.result-list li h4 a, .result-list h4 a:hover{color: #000;}
.result-list.information li:hover .nodename,.s-form .btn-box input{background-color:#b80609;}
.result-list.information li:hover a{color: #b80609;font-weight:bold;}
.page a, .page span{float:none;display: inline-block;border-radius: 2px;}

/* 会员中心、创作中心、个性化首页------------------------------------------------- */
/* 登录注册 */
.loginWrap .header .logo { color: #c91318; padding-left: 0; background: url(../img/logo-custom.png) no-repeat left center; font-size: 0; width: 500px; height: 60px;}
.user-mainbox .hd .top-info { border-color: #c91318; color: #c91318; }
.login-tip .forget-password a,.login-tip .registerlink a ,.s-logo a{ color: #c91318; }
#login-box .hd .on { border-color: #c91318;  }
#login-box .hd .on { border-color: #c91318;  }
#login-box .hd h3 { color: #c91318;border-bottom: 3px solid #c91318; }
.user-panel .user-panel-submit .btn-primary{background: #c91318; outline:none}
.user-panel .user-panel-submit .btn-primary:hover{background: #d31f1f;}
.loginCookie dd .cookie-time { color: #c91318; }


/* 个性化首页底部样式 */
.myHomePage #footer{text-align: center; background-color: #c91318;}
.myHomePage #footer .pics{top: 0px}
.myHomePage .box .hd h3 { color: #c91318; border-color: #c91318; }
.myHomePage .SubscriptionColumn .cHd h3 { border-color: #c91318; }
.myHomePage .logoBar .logo {padding-left: 0;height: 60px;background: url(../img/logo-custom.png) no-repeat left center;background-size: auto 60px;font-size: 0;width: 385px;margin-top: 20px;}
.myHomePage #sideMenu .menuList li.on a { background-color: #c91318; }